Bug 197140 - Dosbox causes hard crash with any kernel beyond 2078
Dosbox causes hard crash with any kernel beyond 2078
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-28 15:23 EDT by G.S. Link
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 2142
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-24 16:51:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description G.S. Link 2006-06-28 15:23:09 EDT
Description of problem: For any kernel in FC 4 or 5 beyond about 16-1.2078
Dosbox causes a hard crash.  Both the keyboard and mouse are ignored and
pressing reset is the only way to unlock the machine.


Version-Release number of selected component (if applicable):


How reproducible: Every time on any kernel beyond 2078


Steps to Reproduce:
1.Update to any recent kernel
2.Run Dosbox
3.
  
Actual results:Hard crash


Expected results:Should run


Additional info:  There appear to be other problems of this type in other
applications but this is the best documented.  The Dosbox used was the one on
the RH web site that matched the system.
Comment 1 G.S. Link 2006-07-24 16:51:35 EDT
This bug now appears to be fixed in the latest version of the kernel for FC4. 
It still appears in FC6 but may vanish when the kernel is upgraded.

Note You need to log in before you can comment on or make changes to this bug.